Bug 998562 - Application Installer
Application Installer
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
: Tracking
Depends On: 1002288
Blocks: 1001335 1001336 1021600
  Show dependency treegraph
Reported: 2013-08-19 10:16 EDT by Jaroslav Reznik
Modified: 2013-12-18 09:01 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1001335 1001336 1021600 (view as bug list)
Last Closed: 2013-12-18 09:01:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 10:16:12 EDT
This is a tracking bug for Change: Application Installer
For more details, see: http://fedoraproject.org//wiki/Changes/AppInstaller

We will replace the existing gnome-packagekit frontends (gpk-update-viewer and gpk-application) by a new application.
Comment 1 Jaroslav Reznik 2013-08-27 11:26:43 EDT
Application Installer is tracked/still under discussion by FESCo.
Comment 2 Jaroslav Reznik 2013-08-28 14:43:51 EDT
Current status from Change Page: The hawkey backend is available in PackageKit git master. gnome-software is available in git.gnome.org. Neither is in f20 yet. We are aiming for a first gnome-software release by end of August, and will package it asap, then.
Comment 3 Matthias Clasen 2013-09-02 13:52:34 EDT
gnome-software has been built for f20 today
Comment 4 Jaroslav Reznik 2013-10-11 04:46:26 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 5 Jaroslav Reznik 2013-10-21 09:06:29 EDT
Change is completed, moving to ON_QA as agreed with the owner.
Comment 6 Jaroslav Reznik 2013-12-18 09:01:13 EST
Closing this bug as this Change was delivered in Fedora 20 release. Please, reopen in case of any issues you encounter regarding this Change completion.

Note You need to log in before you can comment on or make changes to this bug.